FairMQSuboptParser.cxx File Reference

Parser implementation for key-value subopt format. More...

`#include "FairMQSuboptParser.h"`
`#include <boost/property_tree/ptree.hpp>`
`#include <cstring>`
`#include <utility>`
Include dependency graph for FairMQSuboptParser.cxx:

## Namespaces

| fair

## Detailed Description

Parser implementation for key-value subopt format.

Author
  Matth.nosp@m.ias..nosp@m.Richt.nosp@m.er@s.nosp@m.cieq..nosp@m.net

Since
  2017-03-30